Table of Contents

Module: gtkcommon | Twisted-0.19.0/twisted/im/gtkcommon.py
--- | ---
Imported modules |
--- | ---
import gtk from libglade import GladeXML import os import re import string from twisted.manhole.ui.pywidgets import isCursorOnFirstLine, isCursorOnLastLine from twisted.python import reflect, util
Functions |
autoConnectMethods createMethodDict openGlade
| autoConnectMethods
    autoConnectMethods ( obj )
| createMethodDict
    createMethodDict ( o )
| openGlade
    openGlade ( *args,  *kwargs )
Exceptions |
--- | ---
IOError("Couldn't open Glade XML: %s; %s" %( args, kwargs ) )
Classes |
InputOutputWindow |

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0